<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.gather.report.mapper.PqReportMapper">


    <select id="getBoundReportIds" resultType="java.lang.String">
        select distinct Report_Template_Id from ad_plan where state = 1
    </select>
</mapper>

